返信先: WordPress がプラグイン Welcart e-Commerce でエラーを捉えました。

ホーム フォーラム バグ報告 WordPress がプラグイン Welcart e-Commerce でエラーを捉えました。 返信先: WordPress がプラグイン Welcart e-Commerce でエラーを捉えました。

#87981

welcartmisuooi
参加者

PHPの欄をコピペです。

5.6.40 memory[global]:128M [locale]:256M [usage]:100M
simplexml, curl, gd, json, mbstring, mysql, openssl

DLSeller のバージョン

このプラグインは Welcart 専用のダウンロード販売用拡張プラグインです。Welcart 本体と一緒にご利用ください。

バージョン 3.0.7

となっています。

>Welcartのアップグレードでエラーが出たり、異常に時間がかかったりしてはいなかったでしょうか。

とのことですが、最近wordpressを4.9代から5.22にあげました。

その後、数日してダウンロードできないというお客様が現れたとおもったら

こんにちは!

WordPress 5.2から、サイトでプラグインやテーマが致命的なエラーを発生させた場合にそれを検知してこの自動メールでお知らせする機能が追加されました。

今回の場合、WordPress がプラグイン Welcart e-Commerce でエラーを捉えました。

とメールが来た次第です。